Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 10:31:09 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have ordered 5-2-2023 and no one delivered yet , i have could your call centre twice to complain and it’s seems not helping?!? Is that who you deal with your customers?!?  Because I’m planning to share my experience in my social media but I thought why I don’t try the email for the last time ., 

Mu order number 9413464641 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5694998